.custom-topbar {
    background: rgb(148,201,61) !important;
	background: linear-gradient(90deg, rgba(148,201,61,1) 25%, rgba(88,185,71,1) 70%) !important;
	background: -moz-linear-gradient(90deg, rgba(148,201,61,1) 25%, rgba(88,185,71,1) 70%) !important;
	background: -webkit-linear-gradient(90deg, rgba(148,201,61,1) 25%, rgba(88,185,71,1) 70%) !important;
	background: linear-gradient(90deg, rgba(148,201,61,1) 25%, rgba(88,185,71,1) 70%) !important;
	padding:18px 10px;
}
.post-content .careers-text-section p a {
    color: #58b947 !important; 
}
.careers-text-section ul {
    padding-left: 18px !important;
}
.careers-text-section ul li {
    list-style:none;
    line-height: 1.6;
    margin-bottom: 8px;
}
.careers-text-section ul li i {
    width: 18px;
    float: left;
    margin-right: 0;
    margin-left: -18px;
    color: #58b947;
    vertical-align: middle;
    margin-top: 4px;
    font-size: 18px;
}
.current-job-title {    
    background-color: #58b947;
    padding: 0 15px;
}
.current-job-toggle.fusion-accordian .panel-title a {
    padding:20px 28px; 
    font-size:15px;
    line-height:1.6;
    color:#414042;
    text-decoration: none !important;
}
.current-job-toggle.fusion-accordian .panel-body {
    padding:0 0 15px !important;
}
.current-job-toggle.fusion-accordian .panel-title .fusion-toggle-heading {
    font-weight: 600 !important;
    font-size: 16px !important;
    line-height: 1.2 !important;
    margin: 0 !important;
}
.current-job-vacancies {
    padding:0 15px;
}
.current-job-vacancies h3 {
    font-size:16px !important;
    font-weight:600 !important;
    color:#58b947 !important;
    line-height:1.6 !important;  
    border-top:1px solid #e0dede;
    margin-top:0 !important;
    padding-top:15px !important;
}
.current-job-vacancies p {
    font-size:14px !important;
    font-weight:400 !important;
    color:#414042 !important;
    line-height:1.4 !important;  
}
.post-content .current-job-vacancies p a {
    color: #58b947 !important; 
}
.current-job-links {
    padding-left: 0;
    list-style: none;
}
.current-job-links li {
    float: left;
    font-size: 12px;
    background-color: #d5d7d8;
    line-height: 24px;
    padding: 12px 7px;
    color: #414042;
    text-align: center;
    width:27%;
}
.current-job-links li:first-child {
    background-color: #ebeded;
    width: 46%;
}
.current-job-links li a {
    text-decoration: none !important;
}